Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_parse_string_into_model

## Name

librdf_parser_parse_string_into_model -- Parse a string of content into an librdf_model

## Synopsis

``int `librdf_parser_parse_string_into_model`` (librdf_parser* `parser`, const char * `string`, librdf_uri* `base_uri`, librdf_model* `model`);`

## Arguments

`parser`

  the parser

`string`

  -- undescribed --

`base_uri`

  the base URI to use (or NULL if the same)

`model`

  the model to use

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_parser_parse_string_as_stream | Up | librdf_init_parser